---
term: xerca
slug: xerca
alt forms: []
search terms:
  glb:
  - xerca
  eng:
  - search
  - seek
  - look for
  - search for
  epo:
  - serĉo
  - serĉi
  spa:
  - búsqueda
  - buscar
ipa: ˈʃeɾt͡ʃa
ipa link: http://ipa-reader.xyz/?text=ˈʃeɾt͡ʃa&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: search; seek, look for, search for
  epo: serĉo; serĉi
  spa: b&uacute;squeda; buscar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - search
  - - seek
    - look for
    - search for
  epo:
  - - serĉo
  - - serĉi
  spa:
  - - búsqueda
  - - buscar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: search
    Fransesa: chercher
    Italisa: cerca, cercare
derived terms:
  ofxerca:
    class: b.oj
    term: ofxerca
    trans:
      eng: search
      epo: priserĉado; priserĉi
      spa: registro, inspecci&oacute;n; registrar (a), inspeccionar (a)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  daykabaca:
    word class: b
    term: daykabaca
    eng: pumpkin
    epo: granda kukurbo
    spa: calabaza, <em>Cucurbita maxima</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyuca:
    word class: b.oj
    term: dyuca
    eng: investigation; investigate
    epo: esploro; esplori
    spa: investigaci&oacute;n; investigar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kabaca:
    word class: b
    term: kabaca
    eng: squash, gourd, pumpkin, <em>Cucurbitaceae</em>
    epo: kukurbo
    spa: calabaza, <em>Cucurbita</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanca:
    word class: b
    term: kanca
    eng: glass (<em>material</em>)
    epo: vitro
    spa: vidrio, cristal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karoca:
    word class: b
    term: karoca
    eng: roach, cockroach, <em>Blattodea</em>
    epo: blato
    spa: cucaracha, <em>Blattodea</em>
    deu: Schabe, K&uuml;chenschabe, Kakerlake
    fra: cafard, blatte
    rus: таракан, прусак
    zho: 蜚蠊
  kuruca:
    word class: b
    term: kuruca
    eng: warbler
    epo: silvio
    spa: curruca, <em>Sylvia</em>, mosquitero (<em>ave</em>), <em>Phylloscopus</em>,
      cetia, tesia, sastrecillo, buscarla, zarzalero, prinia, hilia, mosc&oacute;n,
      <em>Cettiidae</em>, ratina, yerbera, timal&iacute;, <em>Locustellidae</em>,
      carricero, zarcero, cloropeta, <em>Acrocephalidae</em>, cimitarra (<em>ave</em>),
      <em>Timaliidae</em>, jiji, cist&iacute;cola, apalis, eminia, camar&oacute;ptera,
      <em>Cisticolidae</em>, bulbul, silv&iacute;cola, randia malgache, <em>Bernieridae</em>,
      ocotero, chip oliv&aacute;ceo, peucedramo, <em>Peucedramidae</em>, reinita,
      bijirita, candelita, culiparda, <em>Parulidae</em>, papamoscas, elminia, abanico
      ventrigualdo, <em>Stenostiridae</em>, silbador, acantiza, sedosito, gerig&oacute;n,
      cariblanco, <em>Acanthizidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lanca:
    word class: b.oro
    term: lanca
    eng: launch; launch
    epo: lanĉo; lanĉiĝi, lanĉi
    spa: lanzamiento; lanzar, lanzarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pinca:
    word class: b.oj
    term: pinca
    eng: pinch; pinch
    epo: pinĉo; pinĉi
    spa: pellizco; pellizcar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pumica:
    word class: b
    term: pumica
    eng: pumice
    epo: pumiko
    spa: (piedra) p&oacute;mez, pumita, jal, liparita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- xerca
...
